.degbleu30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url(../images/backofficecms/degbleu30.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	text-align: center;
}
.commentaire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
}
.quadrillage
{
	background-image: url(../images/visites/quadrillage.jpg);
	background-repeat: repeat-y;
//	width:700px;
}

.enteteformulaire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCFF;
	text-align: left;
	padding-left: 20px;
}
td{
	font-size: 12px;
}
.tableaucalendrier
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

	font-weight: ;
	width:200px;
	background-color: #EEEEFF;
	height:140px;
}
.entetejour
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #80FFFF;
}
.entetean
{
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #60DEDE;
	text-align: center;
}
.casecalendrier
{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e0e0e0;
	border-right-color: #e0e0e0;
	border-bottom-color: #202020;
	border-left-color: #202020;
	background-color: #F0F0F0;
}
.intro
{
	font-size: 14px;
	font-weight: bolder;
}
